Bug 589608 - New dependency is required for fcoe-utils
New dependency is required for fcoe-utils
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: fcoe-utils (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Jan Zeleny
Miroslav Vadkerti
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-06 10:44 EDT by Jan Zeleny
Modified: 2010-11-10 15:22 EST (History)
2 users (show)

See Also:
Fixed In Version: fcoe-utils-1.0.13-2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 15:22:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Zeleny 2010-05-06 10:44:35 EDT
In order to fix anaconda/dracut support for FCoE, vconfig has to be added to dependencies of fcoe-utils. See bug 486244 comment 62 for details.
Comment 1 RHEL Product and Program Management 2010-05-06 12:09:23 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 2 Jan Zeleny 2010-05-07 11:05:57 EDT
The build is ready, switching to MODIFIED.
Comment 4 Miroslav Vadkerti 2010-08-18 05:17:40 EDT
VERIFIED as fixed in fcoe-utils-1.0.14-8.el6. fcoe utils now requires vconfig

# rpm -q fcoe-utils
fcoe-utils-1.0.14-8.el6.x86_64
# rpm -qR fcoe-utils | grep vconfig
vconfig
Comment 5 releng-rhel@redhat.com 2010-11-10 15:22:52 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.